Bug 445990 - Blocnum status discarding
Blocnum status discarding
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 06:20 EDT by Carlo Raudino
Modified: 2008-06-28 15:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 15:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo Raudino 2008-05-11 06:20:50 EDT
Description of problem:
At reboot rawhide/fedora 9 discards the bloc num status.... so every boot I must
press bloc num.

Version-Release number of selected component (if applicable):
Rawhide, all updated.
Comment 1 Bug Zapper 2008-05-14 06:59:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Lubomir Rintel 2008-06-28 15:13:45 EDT
Note that it's your BIOS that sets the Num Lock state, and for me the num lock
status does not change at the boot time.

Probably in X11, I have not checked; but then it's another issue, probably
related to bug #385141

Note You need to log in before you can comment on or make changes to this bug.